var currentTime = new Date()
var hours = currentTime.getHours() + 1

function commentstep1()
{
if (hours > 24){
document.write("step1: Загрузка...")
}else if(hours < 25){
document.getElementById('pack2').innerHTML = ' ';
} else {
document.write("step1: Произошла ошибка, обновите страницу...")
}
}


function commentstep2()
{
var currentTimeSecond = new Date()
var hourz = currentTimeSecond.getHours() + 1
var monthz = currentTimeSecond.getMonth() + 1
if (hourz > 24){
document.write("step2: Загрузка...")
}else if(hourz < 25 && monthz < 13){
commentstep1();
} else {
document.write("step2: Произошла ошибка, обновите страницу...")
}
}
